Loading ...
Sorry, an error occurred while loading the content.

Apache install error

Expand Messages
  • tenere600_99
    I unslug my nslu2 with lastest and tried to install apache and I get this error: update-alternatives: Linking //opt/sbin/htpasswd to /opt/sbin/apache- htpasswd
    Message 1 of 1 , May 31, 2007
    • 0 Attachment
      I unslug my nslu2 with lastest and tried to install apache and I get
      this error:

      update-alternatives: Linking //opt/sbin/htpasswd to /opt/sbin/apache-
      htpasswd
      /opt/sbin/httpd: error while loading shared libraries: libuuid.so.1:
      cannot open
      shared object file: No such file or directory
      /opt/sbin/httpd: error while loading shared libraries: libuuid.so.1:
      cannot open
      shared object file: No such file or directory
      postinst script returned status 127
      ERROR: apache.postinst returned 127



      I have done more research and seems like the Apache file got changed
      on May 28 2007 Over at http://ipkg.nslu2-
      linux.org/feeds/unslung/cross/

      2 co-workers installed theirs before that and had no problems.
      I am wondering if a bug got introduced with this new file ?

      Thanks
      Christian
    Your message has been successfully submitted and would be delivered to recipients shortly.